/*
Theme Name: Forge
Author: Forge
Author URI: http://forge.co.nz/
Description: Custom Theme Modifications
Version: 1.0.0
Template: dt-the7
*/
@import url("../dt-the7/style.css");
@import url('https://fonts.googleapis.com/css?family=Montserrat:900');

#header {
	border-bottom: 0px;
}
#wp-admin-bar-wp-logo {
	display: none;
}
#footer-form h3 {
	float: left;
	color: #fff;
	font-size: 13px;
	line-height: 23px;
	text-transform: uppercase;
	margin-right: 10px;
}
#form_contact2 > div {
	float: left;
}
.frm_submit > input {
	height: 22px;
}
#main.sidebar-none  {
	padding-top: 0;
}
#main.sidebar-right {
	border-top: 1px solid #DDD;
}
.sidebar-content {border: none;}
.sidebar .widget, .sidebar-content .widget {
	padding: 0;
	border-top: none;
}
.tradelogin {
    display: inline-block;
    vertical-align: middle;
}
#branding {
	padding-top: 20px;
}
h1.product-title {
	font-size: 30px;
}
#main-nav > li > a {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
}
/*
#main-nav > li.act.menu-frame-on, .csstransforms3d #main-nav.fancy-rollovers > li.act.menu-frame-on, #mobile-menu {
    background-color: #FFF !important;
    border: 0px;
}

#main-nav > li.act.menu-frame-on, .paginator a.act, .filter .filter-categories a.act, .icons-bg .benefits-grid-ico, .format-status-content {
	background: none;
}
#main-nav > li.act.menu-frame-on:hover, #main-nav > li.act.menu-frame-on:hover > a, .paginator a.act, .filter .filter-categories a.act, .icons-bg .benefits-grid-ico, .format-status-content {
	background: none;
}

#main-nav > li:hover > a, #main-nav > li > a:hover, #main-nav > li:hover > a span, #top-bar .mini-nav > ul > li:hover > a, #bottom-bar .mini-nav > ul > li:hover > a {
	border: 0px;
}
#main-nav > li.act.menu-frame-on > a > span > span.menu-subtitle, #main-nav > li.act.menu-frame-on > a > span, #main-nav > li.act.menu-frame-on:hover > a > span, #main-nav > li.act.menu-frame-on:hover > a > span > span.menu-subtitle, #main-nav > li.act.menu-frame-on > a:hover span {
	color: #e57b34;
}
#main-nav > li.menu-frame-on:hover > a, #phantom .ph-wrap.with-logo .ph-wrap-content .menu-box #main-nav > li.menu-frame-on:hover > a {
	border: 1px solid #fff;
}
*/
.homebox-heading-big {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #000;
}
.homebox-heading {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	font-size: 21px;
	color: #999;
}
.stripe-style-5 {
	box-shadow: 0 0 0 0px;
	border-bottom: 1px solid #DDD;
	padding-top: 0 !important;
	padding-bottom: 10px !important;
}
#content .box2 .wf-cell {
	padding-right: 10px !important;
	padding-left: 10px !important;
}
#content .box2 {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#bottom-bar .wf-table {
	background: #666;
	border-radius: 5px;
}
#bottom-bar {
	border-top: 1px solid #DDD;
	padding-top: 15px;
	margin-bottom: 20px;
	background-color: #FFF;
}
#footer {
	background-color: #fff;
}

#footer-form {
	float: right;
	padding-top: 20px;
	padding-right: 30px;
}

#footer-form .message {
	text-transform: uppercase;
	color: #FFF;
}

#footer-form button {
	background-color: #000;
}

#bottom-bar .wf-float-right {
	float: left !important;
	margin-left: 30px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #000;
    padding: 0px 5px;
}
.message {
	padding-right: 10px;
}

body.home .fc-header-row { background-color: #E01D1B; margin-top: 20px; }  
body.home .fc-header h2 { font-size: 55px; line-height: 60px; color: #FFC823; font-family: 'Montserrat', sans-serif; text-transform: uppercase; text-shadow: 4px 3px rgba(0,0,0,0.7) !important; }  
body.home .fc-header p { font-size: 40px; line-height: 44px; color: #FFC823; font-family: 'Montserrat', sans-serif; margin-top: 20px; text-shadow: 4px 3px rgba(0,0,0,0.7) !important; }  